.head{background-color: #111111;}
.head .width{height: 210px;position: relative;}
.head .top{height: 50px;line-height: 50px;border-bottom: 1px solid rgba(255,255,255,0.1);box-sizing: border-box;}
.head .top em,.head .top span{display: block;line-height: 50px;color: rgba(255,255,255,0.85);}
.head .top em{margin-right: 18px;}
.head .top em::before{display: block;content: "";width: 16px;height: 16px;background: url(../images/icons.png);float: left;margin: 17px 5px 0 0;}
.head .top em:nth-child(2)::before{background-position: -16px 0;}
.head .mid{height: 160px;overflow: hidden;}
.head .mid .logo{display: block;padding-right: 24px;border-right: 1px solid rgba(255,255,255,0.15);float: left;margin-top: 32px;}
.head .mid p{font-size: 24px;color: rgba(255,255,255,0.85);margin: 30px 0 0 24px;height: 66px;display: flex;justify-content: center;flex-direction:column;}
.head .mid .search{height: 32px;overflow: hidden;background: rgba(255,255,255,0.1);width: 200px;float: right;margin-top: 48px;}
.head .mid .search input{display: block;float: left;border: none;}
.head .mid .search .key{width: 175px;height: 32px;line-height: 32px;color: #FFF;padding-left: 15px;box-sizing: border-box;}
.head .mid .search .btn{width: 24px;background: url(../images/icons.png) -32px 8px no-repeat;height: 32px;}
.head .nav{height: 64px;background-color: #b71c1c;position: absolute;z-index: 2;width: 100%;bottom: -32px;}
.head .nav li{float: left;position: relative;}
.head .nav li::before{display: block;content: "";width: 1px;height: 20px;background-color: #00000012;float: right;margin-top: 22px;}
.head .nav li:last-child::before{display: none;}
.head .nav li>a{display: block;padding: 0 28px;color: #FFF;font-size: 16px;line-height: 64px;position: relative;}
.head .nav li.on a,.head .nav li:hover a{color: #FFB606;}
.head .nav li:hover::after,.head .nav li.on::after{display: block;content: "";width: 32px;height: 2px;background: rgba(255,255,255,0.8);position: absolute;bottom: 13px;left: calc(50% - 16px);}
.head .nav li>a em{display: block;width: 8px;height: 5px;background: url(../images/icons.png) -5px -16px;float: right;margin: 29px 0 0 7px;}
.head .nav .d>a::after{display: block;content: "";width: 8px;height: 6px;background: url(../images/icons.png) -5px -16px;position: absolute;right: 16px;top: 29px;}
.head .nav li .s_menu{height: 0;background-color: #000;transition: 0.5s; -moz-transition: 0.5s; -webkit-transition: 0.5s;overflow: hidden;position: absolute;left: 0;top: 64px;box-shadow: 0 10px 20px rgba(0,0,0,0.3);padding: 0 16px;}
.head .nav li:hover .s_menu{height: auto;padding-top: 16px;padding-bottom: 16px;}
.head .nav li .s_menu a{display: block;height: 22px;line-height: 22px;margin-bottom: 16px;font-size: 16px;color: #FFF;white-space: nowrap;position: relative;padding-left: 12px;}
.head .nav li .s_menu a:hover{color:#FFB606;}
.head .nav li .s_menu a:last-child{margin-bottom: 0;}
.head .nav li .s_menu a::before{display: block;content: "";width: 5px;height: 6px;background-image: url(../images/icons.png);background-position: 0 -16px;position: absolute;left: 0;top: 8px;}
.footer{background-color: #424242;padding: 37px 0 30px;}
.footer .width{display: flex;justify-content: space-between;}
.footer .width div:last-child{display: flex;justify-content: space-between;width: 200px;}
.footer .width div:last-child p img{margin-bottom: 10px;}
.footer .width div:last-child p{text-align: center;color: #9E9E9E;}
.footer .t{height: auto;overflow: hidden;color: #9E9E9E;}
.footer .t a{display: inline-block;color: #9E9E9E;margin: 0 8px;line-height: 36px;}
.footer .t a:first-child{margin-left: 0;}
.footer .t a:hover{color: #FFF;}
.footer .cp,.footer .cp a{color: #9E9E9E;line-height: 36px;}